
const testScene = require("../scenes/test");
const weaponshop = require('../json/weaponshop.json')
const slots = require('../json/slots.json')
const rarecars = require('../json/rarecars.json')
const simplecars = require('../json/simplecars.json')
const houses = require('../presets/houses.json')
const cars = require('../presets/cars.json')
const phones = require('../presets/mobiles.json')
const weapons = require('../presets/weapons.json')
const equipment = require('../presets/equipment.json')
const UserModel = require('../models/user.model');
const WorldModel = require('../models/world.model');
const JobModel = require('../models/job.model');
const PropertyModel = require('../models/property.model');
const BusinessModel = require('../models/business.model');
const ReportModel = require('../models/report.model');
const BlockModel = require('../models/block.model');
const PromocodeModel = require('../models/promocode.model');
const AFKPropertyModel = require('../models/afkproperty.model');
const mainChat = -1001895132127
const adminList = [275416286]
const expToUp = [0, 10, 20, 40, 60, 100, 250, 370, 450, 575, 666, 777, 860, 999, 1000, 1177, 1234, 1350, 1488, 1515, 1610]
const topSym = ['🥇', '🥈', '🥉', '4️⃣', '5️⃣', '6️⃣', '7️⃣', '8️⃣', '9️⃣', '🔟']

module.exports = [
    testScene,
    weaponshop,
    slots,
    rarecars,
    simplecars,
    houses,
    cars,
    phones,
    weapons,
    equipment,
    UserModel,
    WorldModel,
    JobModel,
    PropertyModel,
    BusinessModel,
    ReportModel,
    BlockModel,
    PromocodeModel,
    AFKPropertyModel
    mainChat,
    adminList,
    expToUp,
    topSym
]